export target_model="vicuna-api-model"
export evaluator_model="gpt-3.5-turbo"
export attack_model="gpt-3.5-turbo"

for i in $(seq 0 95); do
    python main_TAP.py \
    --id $i \
    --target-model $target_model \
    --evaluator-model $evaluator_model \
    --attack-model $attack_model 
done